<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Hotel Santa FE</title>
    <link rel="stylesheet" href="./css/versi1.css">
</head>

<body>
    <div class="container">
        <div class="header">
            <h1>Hotel Santa FE</h1>
        </div>
        <div class="row">
            <div class="width-30 text-center">
                <img src="./img/versi1.jpg" class="width-100" alt="img-v1">
                <h4 class="text-center bold mb-0">Room Rate</h4>
                <table border="1" class="table" width="100%">
                    <tr>
                        <td class="text-left">Suite</td>
                        <td class="text-right">USD 300</td>
                    </tr>
                    <tr>
                        <td class="text-left">Super Suite</td>
                        <td class="text-right">USD 325</td>
                    </tr>
                    <tr>
                        <td class="text-left">Duluxe</td>
                        <td class="text-right">USD 450</td>
                    </tr>
                </table>
            </div>
            <div class="width-50">
                <h4 class="ml-2"><i>Hospotality is an honored tradition</i></h4>
                <p class="ml-2 text-justify">
                    In this spirit, we welcome you to Santa De`s only Native American Owned hotel. Located Historic Downtown Santa Fe and in the heart of the new <u>Guadalupe Railyard District</u> with museums, galleries, shops and restaurants just outside our door.
                </p>
                <p class="ml-2 text-justify mb-0">
                    We have these facilities for your pleasure:
                    <ul class="mt-0 ml-2 pt-0">
                        <li>
                            <span class="text-red">The Hacienda and SPA</span>, offers a unique cultural experience
                        </li>
                        <li>
                            <span class="text-blue">Amaya Restaurant</span>, the liting notes of a Native flute to the culinary briliance.
                        </li>
                        <li>
                            <span class="text-green">Unique Chic Boutique</span>, with hundreds of special fashion collection designed only for you
                        </li>
                    </ul>
                </p>
            </div>
        </div>
    </div>
    <script src="./js/main.js"></script>
</body>

</html>